import a from "./_arraySome.js";
import e from "./_baseIteratee.js";
import t from "./_baseSome.js";
import f from "./isArray.js";
function b(r, m, i) {
  var o = f(r) ? a : t;
  return o(r, e(m));
}
export {
  b as default
};
